@import url("reset.css");

html{SCROLLBAR-3DLIGHT-COLOR:#aaaaaa;SCROLLBAR-HIGHLIGHT-COLOR:#ffffff; SCROLLBAR-ARROW-COLOR:#aaaaaa; SCROLLBAR-BASE-COLOR:#f4f4f4; SCROLLBAR-DARKSHADOW-COLOR:#ffffff;SCROLLBAR-SHADOW-COLOR:#aaaaaa;SCROLLBAR-FACE-COLOR:#f4f4f4; SCROLLBAR-TRACK-COLOR:#ffffff;}

body {font-family:Arial, Geneva, sans-serif; font-size:12px; color:#868686; line-height:170%;}
a{color:#868686; text-decoration:none;}
a:hover{color:#707070;}	
#content{position:relative; width:945px; height:100%; margin:0 auto;}
.back{position:absolute;}
.back a{color:#fff; text-decoration:underline;}
.back a:hover{color:#ccc;}

/*top--------------------------------------------------------------------------------------------------------------------*/
#top{position:relative; height:100%;}

#top .lang .dotline{background:url(../images/dot-1.gif) center left no-repeat;}
#pmh #top .lang .dotline{background:url(../images/dot-2.gif) center left no-repeat;}
#pmh #top .lang a{color:#544f41;}
#pmh #top .lang a:hover{color:#544f41; }

#top .lang{position:relative; height:27px; width:945px;; text-align:right; font-size:12px; padding:0; margin:0;}
#top .lang a{font-family:Arial, Geneva, sans-serif; padding:0 9px 0 15px; line-height:27px;}
#top .lang a:hover{filter:alpha(opacity:50); -moz-opacity:0.5; opacity:0.5; line-height:27px;}
#top .lang li{padding:0 ; margin:0; color:#fff; display:inline;}
#top .lang li a{color:#fff; margin:0; display:inline-block; line-height:27px;}


/*top menu--------------------------------------------------------------------------------------------------------------------*/
#menu{position:relative; height:35px; width:945px; text-align:center; color:#fff; font-size:13px; line-height:35px; z-index:999;}
#menu li{margin:0; padding:0; display:inline;  background:url(../images/menuli.gif) center left no-repeat;}
#menu li a{height:35px; margin:0; padding:11px 14px 11px 16px; color:#fff;}
#menu .menu-top {background:#f3f3f3;}
#menu .menu-top a{background:#f3f3f3;}
#menu .menu-top2 a{background:url(../images/menuli-i.gif) left repeat-y;}
#menu li ul{position:absolute; top:35px; left:0; background:#f3f3f3; display:none; width:945px;  font-size:12px; margin:0; padding:0; line-height:25px;}
#menu li ul li {padding:0; margin:0; line-height:25px;}
#menu li ul li a {display:inline-block; margin:0; padding:0 8px; background:none; height:100%; line-height:25px;}
#menu li ul li a:hover {display:inline-block; padding:0 8px; color:#868686; background:none; line-height:25px;}
/*color*/
#ctd #menu{background:#00479d; color:#fff;}
#ctd #menu .menu-top a{color:#00479d; background:#f3f3f3;}
#ctd #menu .menu-top2 a{background:url(../images/menuli-i.gif) left repeat-y;}
#ctd #menu li ul li a:hover {color:#868686;}

#ttc #menu{background:#006d74; color:#fff;}
#ttc #menu .menu-top a{color:#006d74; background:#f3f3f3;}
#ttc #menu .menu-top2 a{background:url(../images/menuli-i.gif) left repeat-y;}
#ttc #menu li ul li a:hover {color:#868686;}

#pmh #menu{background:#fcc800; color:#544f41;}
#pmh #menu li{background:url(../images/menuli-2.gif) center left no-repeat;}
#pmh #menu li a{color:#544f41;}
#pmh #menu .menu-top a{color:#544f41; background:#f3f3f3;}
#pmh #menu .menu-top2 a{background:url(../images/menuli-i.gif) left repeat-y;}
#pmh #menu li ul li a:hover{color:#fcc800;}

#hpc #menu{background:#e60012; color:#fff;}
#hpc #menu .menu-top a{color:#e60012; background:#f3f3f3;}
#hpc #menu .menu-top2 a{background:url(../images/menuli-i.gif) left repeat-y;}
#hpc #menu li ul li a:hover {color:#868686;}

#spcc #menu{background:#717b85; color:#fff;}
#spcc #menu .menu-top a{color:#717b85; background:#f3f3f3;}
#spcc #menu .menu-top2 a{background:url(../images/menuli-i.gif) left repeat-y;}
#spcc #menu li ul li a:hover{color:#868686;}

#lst #menu{background:#00429a; color:#fff;}
#lst #menu .menu-top a{color:#00429a; background:#f3f3f3;}
#lst #menu .menu-top2 a{background:url(../images/menuli-i.gif) left repeat-y;}
#lst #menu li ul li a:hover {color:#868686;}


/*main--------------------------------------------------------------------------------------------------------------------*/
#main{position:relative; width:945px; height:100%; padding:30px 0 20px 0; overflow:hidden; *z-index:-9999;}
#main .left{float:left; width:25%; *z-index:-9999;}
#main .right{float:right; width:75%; *z-index:-9999;}
#main .right h1{font-weight:normal; width:688px; border-bottom:1px solid #ccc; font-size:16px; padding:0 0 3px 20px;}
/*color*/
#ctd .right h1{color:#00479d; background:url(../images/h1-ctd.gif) left 3px no-repeat;}
#ttc .right h1{color:#006d74; background:url(../images/h1-ttc.gif) left 3px no-repeat;}
#pmh .right h1{color:#544f41; background:url(../images/h1-pmh.gif) left 3px no-repeat;}
#hpc .right h1{color:#e60012; background:url(../images/h1-hpc.gif) left 3px no-repeat;}
#spcc .right h1{color:#717b85; background:url(../images/h1-spcc.gif) left 3px no-repeat;}
#lst .right h1{color:#00429a; background:url(../images/h1-lst.gif) left 3px no-repeat;}
#main .right h2{position:absolute; right:5px; top:30px; font-size:12px; font-weight:normal; color:#656565;}
#main .right h2 a{color:#656565;}
#main .right h2 a:hover{color:#ccc;}

#main .right .con2{background:url(../images/main-line.gif) top repeat-x; padding-top:25px;}
#main .right .con2 table td{padding:4px 8px; border:solid 1px #ccc;}
#main .right .con2 table th{padding:4px 8px; border:solid 1px #ccc; font-size:13px;}

#main .right .news{padding:25px 0 25px 0;}
#main .right .news table td{padding:4px 5px 4px 10px;}
#main .right .news table th{padding:2px 5px 0 10px; font-size:13px; line-height:25px; height:25px;}
#main .right .news .divpad{background-color:#fafafa;}
#main .right .news .divpad1{background-color:#fff;}
#main .right .news .divpad2{background-color:#f3f3f3;}

#main .right .news .more{padding:2px 5px 0 10px; font-size:13px; line-height:25px; height:25px; width:694px; cursor:pointer; color:#fff; border-bottom:solid 1px #fff; font-family:Verdana, Geneva, sans-serif;}

#main .right .news .icon{position:relative;  padding:25px; text-align:center; line-height:140%; }
#main .right .news .icon li{display:inline;}
#main .right .news .icon li a{padding:0 5px; margin:0 3px; border:1px solid #ccc;}
#main .right .news .icon li a:hover{border:1px solid #999; background-color:#999; color:#fff;}
#main .right .news .icon .elects a{border:1px solid #999; background-color:#999; color:#fff; text-decoration:none;}

/*color*/
#ctd #main .right .news .more{background:url(../images/more.gif) no-repeat 650px 8px #00479d;}
#ttc #main .right .news .more{background:url(../images/more.gif) no-repeat 650px 8px #006d74;}
#pmh #main .right .news .more{background:url(../images/more.gif) no-repeat 650px 8px #fcc800; color:#544f41;}
#hpc #main .right .news .more{background:url(../images/more.gif) no-repeat 650px 8px #e60012;}
#spcc #main .right .news .more{background:url(../images/more.gif) no-repeat 650px 8px #717b85;}
#lst #main .right .news .more{background:url(../images/more.gif) no-repeat 650px 8px #00429a;}
/* 2013/04/09 add start*/
#main .right .news2{padding:25px 0 25px 0;}
#main .right .news2 table td{padding:4px 5px 4px 10px;}
#main .right .news2 table th{padding:2px 5px 0 10px; font-size:13px; line-height:25px; height:25px;}
#main .right .news2 .divpad{background-color:#fafafa;}
#main .right .news2 .divpad1{background-color:#fff;}
#main .right .news2 .divpad2{background-color:#f3f3f3;}

#main .right .news2 .more{padding:2px 5px 0 10px; font-size:13px; line-height:25px; height:25px; width:694px; cursor:pointer; color:#fff; border-bottom:solid 1px #fff; font-family:Verdana, Geneva, sans-serif;}
#main .right .news2 .box{padding: 8px; margin: 0; vertical-align: top;}


#main .right .news2 .icon{position:relative;  padding:25px; text-align:center; line-height:140%; }
#main .right .news2 .icon li{display:inline;}
#main .right .news2 .icon li a{padding:0 5px; margin:0 3px; border:1px solid #ccc;}
#main .right .news2 .icon li a:hover{border:1px solid #999; background-color:#999; color:#fff;}
#main .right .news2 .icon .elects a{border:1px solid #999; background-color:#999; color:#fff; text-decoration:none;}

#ctd #main .right .news2 .more{background:url(../images/more.gif) no-repeat 650px 8px #00479d;}
#ttc #main .right .news2 .more{background:url(../images/more.gif) no-repeat 650px 8px #006d74;}
#pmh #main .right .news2 .more{background:url(../images/more.gif) no-repeat 650px 8px #fcc800; color:#544f41;}
#hpc #main .right .news2 .more{background:url(../images/more.gif) no-repeat 650px 8px #e60012;}
#spcc #main .right .news2 .more{background:url(../images/more.gif) no-repeat 650px 8px #717b85;}
#lst #main .right .news2 .more{background:url(../images/more.gif) no-repeat 650px 8px #00429a;}

#ctd #main .right .news2 table th{color:#fff; background:url(../images/topbg-ctd.gif) repeat-x top;}
#ttc #main .right .news2 table th{color:#fff; background:url(../images/topbg-ttc.gif) repeat-x top;}
#pmh #main .right .news2 table th{color:#544f41; background:url(../images/topbg-pmh.gif) repeat-x top;}
#hpc #main .right .news2 table th{color:#fff; background:url(../images/topbg-hpc.gif) repeat-x top;}
#spcc #main .right .news2 table th{color:#fff; background:url(../images/topbg-spcc.gif) repeat-x top;}
#lst #main .right .news2 table th{color:#fff; background:url(../images/topbg-ctd.gif) repeat-x top;}

/*add end*/
#ctd #main .right .con2 table th{color:#00479d;}
#ttc #main .right .con2 table th{color:#006d74;}
#pmh #main .right .con2 table th{color:#544f41;}
#hpc #main .right .con2 table th{color:#e60012;}
#spcc #main .right .con2 table th{color:#717b85;}
#lst #main .right .con2 table th{color:#00429a;}

#ctd #main .right .news table th{color:#fff; background:url(../images/topbg-ctd.gif) repeat-x top;}
#ttc #main .right .news table th{color:#fff; background:url(../images/topbg-ttc.gif) repeat-x top;}
#pmh #main .right .news table th{color:#544f41; background:url(../images/topbg-pmh.gif) repeat-x top;}
#hpc #main .right .news table th{color:#fff; background:url(../images/topbg-hpc.gif) repeat-x top;}
#spcc #main .right .news table th{color:#fff; background:url(../images/topbg-spcc.gif) repeat-x top;}
#lst #main .right .news table th{color:#fff; background:url(../images/topbg-ctd.gif) repeat-x top;}


#ctd #main .right .con a{color:#00479d; text-decoration:underline;}
#ctd #main .right .con a:hover{color:#cecece; text-decoration:underline;}
#ttc #main .right .con a{color:#006d74; text-decoration:underline;}
#ttc #main .right .con a:hover{color:#cecece; text-decoration:underline;}
#pmh #main .right .con a{color:#fcc800; text-decoration:underline;}
#pmh #main .right .con a:hover{color:#544f41; text-decoration:underline;}
#hpc #main .right .con a{color:#e60012; text-decoration:underline;}
#hpc #main .right .con a:hover{color:#cecece; text-decoration:underline;}
#spcc #main .right .con a{color:#717b85; text-decoration:underline;}
#spcc #main .right .con a:hover{color:#cecece; text-decoration:underline;}
#lst #main .right .con a{color:#00429a; text-decoration:underline;}
#lst #main .right .con a:hover{color:#cecece; text-decoration:underline;}




/*left menu--------------------------------------------------------------------------------------------------------------------*/
#menul{position:relative; height:100%; width:200px; text-align:left; font-size:12px; padding:0; margin:0; line-height:24px; background-color:#fff; padding-bottom:20px;}
#menul a{font-family:Arial, Geneva, sans-serif;}
#menul a:hover{filter:alpha(opacity:80); -moz-opacity:0.8; opacity:0.8; font-family:Arial, Geneva, sans-serif;}
#menul li{position:relative; height:100%; width:200px; text-align:left; font-size:16px; padding:0 0 10px 0; margin:0; color:#272727;}
#menul li a{padding:0 0 7px 16px; color:#272727; margin:0; display:block; height:24px; background:url(../images/li-01.gif) 3px 7px no-repeat;}
#menul li li{position:relative; background-color:#e2e2e2; border-top:1px solid #fff; margin:0; padding:0; font-size:12px;}
#menul li li a{padding:0 0 0 16px; color:#3b3b3b; margin:0; display:block; height:24px; background:url(../images/li-02.gif)  5px 9px no-repeat;}
#menul li li li{position:relative; background-color:#f2f2f2; margin:0;}
#menul li li li a{padding:0 0 0 29px; color:#656565; margin:0; display:block; height:24px; background:url(../images/li-03.gif) 17px 10px no-repeat;}
#menul li li li li{position:relative; background-color:#fff; margin:0;}
#menul li li li li a{padding:0 0 0 42px; color:#9c9c9c; margin:0; display:block; height:24px; background:url(../images/li-04.gif) 33px 9px no-repeat;}

/*left link--------------------------------------------------------------------------------------------------------------------*/
#link{position:relative; height:100%; width:200px;}
#link li{position:relative; height:100%; width:200px; text-align:left; font-size:16px; padding:0 0 10px 0; margin:0; color:#272727; }
#link li a{padding:0 0 7px 16px; color:#272727; margin:0; display:block; height:24px; background:url(../images/li-01.gif) 3px 7px no-repeat; }
#link li li{position:relative; border-top:1px solid #ccc; margin:0; padding:0; height:52px; background:none;}
#link li li a{padding:0; margin:0; padding:0; height:52px; background:none;}
#link li li a:hover{filter:alpha(opacity:60); -moz-opacity:0.6; opacity:0.6;}

/*footer--------------------------------------------------------------------------------------------------------------------*/
#footer{position:relative; height:135px; text-align:center;}
#footer .ftlink{position:relative; width:945px; text-align:center; color:#fff; font-size:12px; line-height:30px;}
#footer .ftlink li{margin:0; padding:0; display:inline;  background:url(../images/menuli.gif) left 0 no-repeat; *background:url(../images/menuli.gif) left 9px no-repeat;}
#footer .ftlink li a{height:30px; margin:0; padding:0 12px 8px 14px; _padding:3px 12px 0px 14px; color:#fff; display:inline-block;}
#footer .ftlink li a:hover{filter:alpha(opacity:60); -moz-opacity:0.6; opacity:0.6;}
#footer h1{padding:20px 0 0 0; font-size:11px; font-weight:normal;}
#pmh #footer .ftlink li{background:url(../images/menuli-2.gif) left 0 no-repeat;}
#pmh #footer .ftlink li a{color:#544f41;}

#footer .info{position:relative; line-height:18px; _line-height:16px; text-align:center;}
#footer .info li{float:left; padding:0 8px;}
#footer .info .tit{color:#3a3a3a;}
#footer .info table td{padding:1px 6px;}




/*中央貿開#00479d*/
body#ctd{background:url(../images/topbg-ctd.gif) top center repeat-x;}
#ctd #wrapper{background:url(../images/bottombg-ctd.gif) bottom center repeat-x;}

/*新順責任#006d74*/
body#ttc{background:url(../images/topbg-ttc.gif) top center repeat-x;}
#ttc #wrapper{background:url(../images/bottombg-ttc.gif) bottom center repeat-x;}

/*富美興#fcc800 #544f41*/
body#pmh{background:url(../images/topbg-pmh.gif) top center repeat-x;}
#pmh #wrapper{background:url(../images/bottombg-pmh.gif) bottom center repeat-x;}

/*協孚電力#e60012*/
body#hpc{background:url(../images/topbg-hpc.gif) top center repeat-x;}
#hpc #wrapper{background:url(../images/bottombg-hpc.gif) bottom center repeat-x;}

/*中華太平洋建設#717b85*/
body#spcc{background:url(../images/topbg-spcc.gif) top center repeat-x;}
#spcc #wrapper{background:url(../images/bottombg-spcc.gif) bottom center repeat-x;}

/*丁善理先生紀念基金會#00429a*/
body#lst{background:url(../images/topbg-lst.gif) top center repeat-x;}
#lst #wrapper{background:url(../images/bottombg-lst.gif) bottom center repeat-x;}


body#index{background:url(../images/indexbg.gif) top center repeat-x;}
#index #primary{position:relative; width:955px; height:100%; margin:0 auto; text-align:center;}
#index #primary .lang{position:relative; height:100%; width:940px;; text-align:right; font-size:12px; padding:6px 0 5px 0; margin:0;}
#index #primary .lang a{font-family:Arial, Geneva, sans-serif; padding:0 9px 0 15px; }
#index #primary .lang a:hover{filter:alpha(opacity:50); -moz-opacity:0.5; opacity:0.5;}
#index #primary .lang li{padding:0 ; margin:0; color:#fff; display:inline;}
#index #primary .lang li a{color:#fff; margin:0; display:inline-block; }
#index #primary .lang .dotline{background:url(../images/dot-1.gif) center left no-repeat;}

#index #primary .con2{width:955px;  height:100%;}
#index #primary .con2 li{float:left; height:68px; padding:7px 3px 0 4px;  *padding:7px 2px 0 5px; _padding:4px 2px 0 5px;}
#index #primary .con2 li a{display:inline-block; padding:2px 0;}
#index #primary .con2 li a:hover{filter:alpha(opacity:60); -moz-opacity:0.6; opacity:0.6;}


#index #primary  #icon {position:absolute; top:359px; width:945px; text-align:center; z-index:9999;}
#index #primary  #icon li {display:inline;}
#index #primary  #icon li a {display:inline-block; width:97px; height:63px; padding-right:10px;}
#index #primary  #iconMask {position:absolute; z-index:10000; display:block; left:0; top:0; cursor:pointer; background:no-repeat;}


#index #primary  #block{position:relative; overflow:hidden; width:945px; height:437px; left:0; padding:0; margin:0; background:#fff; border:3px solid #fff;}
#index #primary  #block ul{position:relative; margin:0; padding:0; list-style:none;}
#index #primary  #block ul.showbox {position:absolute; margin:0; padding:0; display:block; height:437px;}
#index #primary  #block ul.showbox li a {display:block; height:437px; padding:0; margin:0; vertical-align:middle;}

#index #primary .black{ position:absolute; height:100px; white-space:945px; z-index:8888; background-color:#000; filter:alpha(opacity:80); -moz-opacity:0.8; opacity:0.8; top:338px;}


#main .right .con{padding:8px 0 20px 0;}
#main .right .con p{padding:5px 0 9px 0;}
#main .right .con h1{font-size:15px; font-weight:bold; background:none; border:none; clear:both; padding:10px 0 0 0;}
#main .right .con table td{padding:7px 10px 11px 1px; _padding:7px 8px 11px 1px;}
#main .right .con table th{padding:0 ;}
#main .right .con h2{position:relative; font-size:13px; font-weight:bold; background:none; border:none; clear:both; padding:0 0 0 4px; margin:0; top:0;}
#main .right .con h2 a{font-size:13px; font-weight:bold; background:none; border:none; color:#868686;}

#main .right .con table td table img{padding:0 0 15px 0;}
#main .right .con .build{padding:20px 0 0 100px;}



